.home {
    height: 100%;
    display: flex;
    align-items: center;
}

.home .uniformSpacing{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.5em;
    height: 100%;
}

.home .uniformSpacing .wrapper{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.home .uniformSpacing .logo{
    display: flex;
    justify-content: center;
}

.home .uniformSpacing .logo img{
    width: 80%;
    height: auto;
}


.home .uniformSpacing .wrapperText{
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.home .uniformSpacing .wrapperText .listingIconeText{
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.home .uniformSpacing .wrapperText .listingIconeText .iconeText{
    display: flex;
    gap: .5em;
    align-items: center;
}

.home .uniformSpacing .wrapperText .listingIconeText .iconeText .icone{
    padding: .75em;
    background-color: rgba(228, 34, 107, 0.1);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home .uniformSpacing .wrapperText .listingIconeText .iconeText .icone span{
    display: flex;
}

.home .uniformSpacing .wrapperText .listingIconeText .iconeText .icone span svg{
    width: 2em;
    height: 2em;
}




.home .uniformSpacing .dots{
    padding-top: 1em;
    display: flex;
    gap: .5em;
    justify-content: center;
}

.home .uniformSpacing .dots .dot{
    width: .5em;
    height: .5em;
    opacity: .5;
    border-radius: 100%;
}

.home .uniformSpacing .dots .dot.active{
    opacity: 1;
}